.inquiry-page{
    background: var(--bs-body-bg);
    color: var(--bs-body-color);
}

.inquiry-subtitle{
max-width:600px;
font-size:18px;
}

.inquiry-box{
max-width:720px;
background: var(--bs-body-bg);
border-radius:20px;
padding:40px;
box-shadow:0 20px 40px rgba(0,0,0,.15);
}

.custom-input{
    border-radius:12px;
    padding:12px 14px;
    border:1px solid var(--bs-border-color);
    background: var(--bs-body-bg);
    color: var(--bs-body-color);
    transition:.2s;
}

.custom-input::placeholder{
    color: var(--bs-secondary-color);
}

.custom-input:focus{
border-color:#9333ea;
box-shadow:0 0 0 2px rgba(147,51,234,.2);
}

.error-text{
color:#ef4444;
font-size:13px;
}

.success-icon{
width:70px;
height:70px;
margin:auto;
border-radius:50%;
background:linear-gradient(90deg,#9333ea,#ec4899);
display:flex;
align-items:center;
justify-content:center;
color:white;
font-size:28px;
}

/* SUBMIT BUTTON */

.btn-gradient {
background: linear-gradient(90deg, #F58EAD, #D289FF);
color: #fff;
border: none;

border-radius: 12px;

box-shadow: 0 10px 25px rgba(0,0,0,.15);

transition: all .3s ease;
}

.btn-gradient:hover {
background: linear-gradient(90deg, #F58EAD, #D289FF);
color: #fff;

transform: scale(1.02);

box-shadow: 0 15px 35px rgba(0,0,0,.25);
}

.btn-gradient:active {
transform: scale(0.98);
}

.inquiry-page a{
color: var(--bs-secondary-color);
text-decoration:none;
transition:.2s;
}

.inquiry-page a:hover{
background: linear-gradient(90deg, #F58EAD, #D289FF);
-webkit-background-clip: text;
-webkit-text-fill-color: transparent;
text-decoration:none;
}